﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CloseChecklistSafety", "CloseChecklistSafety\CloseChecklistSafety.csproj", "{A31C9CEE-00F5-4199-BD76-5220C797338A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A31C9CEE-00F5-4199-BD76-5220C797338A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A31C9CEE-00F5-4199-BD76-5220C797338A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A31C9CEE-00F5-4199-BD76-5220C797338A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A31C9CEE-00F5-4199-BD76-5220C797338A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
